<?xml version="1.0" encoding="utf-8"?>
<component size="378,90" pivot="0.5,0.5" extention="Button">
  <controller name="state" exported="true" pages="0,0,1,1,2,2" selected="0"/>
  <displayList>
    <image id="n0_opwg" name="n0" src="qxz4bl" fileName="img/yxdt_top_gold_bg.png" xy="48,5" size="257,79">
      <gearSize controller="state" pages="0,1,2" values="257,79,1,1|280,79,1,1|266,76,1,1"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <graph id="n10_ebok" name="gold_anim" xy="45,44" size="1,1" visible="false" type="rect">
      <relation target="" sidePair="left-left"/>
    </graph>
    <text id="n3_opwg" name="text_gold" xy="97,4" size="194,79" fontSize="50" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="50000">
      <relation target="" sidePair="center-center"/>
    </text>
    <image id="n4_cgqg" name="n4" src="qxz4bh" fileName="img/yxdt_top_add.png" xy="293,3">
      <gearDisplay controller="state" pages="1,2"/>
    </image>
    <image id="n6_cgqg" name="n6" src="sebx6" fileName="img/com_redpoint.png" xy="355,-18">
      <gearDisplay controller="state" pages="2"/>
      <relation target="" sidePair="right-right,top-top"/>
    </image>
    <image id="n8_cgqg" name="n8" src="qxz4bj" fileName="img/kuang.png" xy="41,70" pivot="0.502,0.015">
      <gearDisplay controller="state" pages="2"/>
    </image>
    <text id="n9_cgqg" name="tips_text" xy="44,96" pivot="0.496,-0.43" size="240,54" fontSize="40" color="#4d7ca1" text="Receive Gold">
      <gearDisplay controller="state" pages="2"/>
    </text>
    <image id="n11_cou6" name="icon" src="npswd9" fileName="img/gem_big.png" xy="2,4" aspect="true" scale="0.7,0.7"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".95"/>
  <transition name="anim_coin" autoPlay="true">
    <item time="0" type="Rotation" target="n8_cgqg" tween="true" startValue="0" endValue="3" duration="10" ease="Linear" repeat="-1" yoyo="true"/>
    <item time="0" type="Rotation" target="n9_cgqg" tween="true" startValue="0" endValue="3" duration="10" ease="Linear" repeat="-1" yoyo="true"/>
  </transition>
</component>